<div *ngIf="reviews.length; else noReviewsTemplate" class="reviews-list">
  <app-review-card *ngFor="let review of reviews"
                           [review]="review"
  ></app-review-card>
</div>
<ng-template #noReviewsTemplate>
  <p>{{ 'reviews.no_reviews_found' | translate }}</p>
</ng-template>
